/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.26
Text Domain:  Avada
*/
@media only screen and (max-width: 874px)  {
    .fusion-header-content-3-wrapper {
        display: none !important;
    }
}
.awesome-gallery-edit-wrapper {
    display: none !important;
}
.fusion-footer-widget-area .widget-title {
    text-transform: none;
}
.fusion-secondary-header {
    color: #000 !important;
    border-bottom: 0;
}
.fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #000 !important;
}
.fusion-button, .post-password-form input[type="submit"], .wpcf7-submit, .gform_wrapper .gform_button, .gform_wrapper .button, .woocommerce .checkout #place_order, .woocommerce .cart-collaterals .checkout-button, .bbp-submit-wrapper .button, .tribe-events-tickets .button {
    text-transform: none !important;
}
.button.default, .fusion-button-default, .post-password-form input[type="submit"], .woocommerce #wrapper .single_add_to_cart_button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce-MyAccount-content form .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
    text-transform: none !important;
}
.button-xlarge, .button.xlarge {
    padding: 14px 44px 17px 44px;
    line-height: 24px;
    font-size: 24px;
    font-weight: bold !important;
}
.button.default, .fusion-button-default, .post-password-form input[type="submit"], .woocommerce #wrapper .single_add_to_cart_button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce-MyAccount-content form .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 13px 29px;
    line-height: 16px !important;
    font-size: 16px !important;
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .fusion-button-default-size, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 13px 29px;
    line-height: 16px !important;
    font-size: 16px !important;
}
.fusion-header-tagline {
    font-weight: bold !important;
}
.fusion-header-tagline:before {
    font-family: "Font Awesome 5 Free";
	font-size: 32px;
    content: "\f095";
    margin-left: -38px !important;
    margin-top: 1px !important;
    position: absolute !important;
	transform: scale(-1,1) !important;
}
.home .fusion-column-wrapper {
    min-height: 0 !important;
}
.fusion-main-menu .sub-menu {
    border-top: 3px solid #000 !important;
}
.homecat {
    padding-left: 8px;
    padding-right: 8px;
}
.homecat .button-xlarge {
    padding: 18px 7px 21px 7px;
    line-height: 18px;
    font-size: 18px;
    font-weight: bold !important;
}
.homecatl {
    text-align: center;
    font-size: 18px;
    background: #7fd544;
    padding: 16px;
    font-weight: bold;
}
.homecatl a {
    color: #000;
}
.homecatl a:hover {
    color: #000;
    text-decoration: underline;
}
.single-product .product .product_title {
    font-size: 24px !important;
    line-height: 28px !important;
    color: #000000 !important;
}
.single-product .woocommerce-tabs h3 {
    font-weight: bold !important;
}
.product-title a {
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: bold !important;
}
.fusion-li-item {
    font-size: 15px !important;
}
.catalog-ordering, .woocommerce-tabs, .sku_wrapper, .fusion-page-title-captions {
    display: none !important;
}
.desccol p {
    margin: 0 !important;
}
.woocommerce-container th {
	text-align: left !important;
}
.vartable>thead>tr>th {
    padding: 20px 0 0 0 !important;
	border-bottom: 1px solid #e5e4e3 !important;
}
.vartable>tbody>tr>td, .table>tfoot>tr>td {
    padding: 10px 0px 11px 0px !important;
	vertical-align: middle !important;
}
/* Chrome only: */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    .vartable .cartcol {
        padding: 2px 0px 11px 0px !important;
	    vertical-align: middle !important;
    }
}
.vartable input.qty {
    text-align: center !important;
}
.vartable .qtycol input {
    width: 56px !important;
}
.fusion-caret .fusion-dropdown-indicator {
    vertical-align: top !important;
}
.fusion-page-title-bar-left .fusion-page-title-secondary {
    margin-left: 0 !important;
}
.vartable .single_add_to_cart_button {
    padding: 9px 20px !important;
    line-height: 15px !important;
    font-size: 15px !important;
}
.pswp__caption {
    display: none !important;
}
.product-details h3.product-title {
	min-height: 54px !important;
}
label[for=payment_method_nabtransactdirect], label[for=payment_method_bacs]
{
    font-weight: bold !important;
    font-size: 13px !important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 22px !important;
    padding-bottom: 22px !important;
}
.type-product .fusion-price-rating, .type-product .product-buttons {
	display: none;
}
.type-product .product-details {
    padding: 20px 15px 14px !important;
}
abbr[title], acronym[title] {
    text-decoration: none !important;
}
#wrapper #main .post > h2.fusion-post-title {
    font-size: 24px !important;
    line-height: 28px !important;
}
.related h2 {
    margin-bottom: 0 !important;
}
.woocommerce-cart select {
    width: 100% !important;
	height: 34px !important;
}
.woocommerce-cart .select-arrow {
    width: 32px !important;
	height: 32px !important;
	line-height: 32px !important;
}
.cart_item .variation, .cart_item .product-sku {
	margin-top: 0 !important;
    font-size: 12px !important;
    line-height: 11px !important;
}
.role-id .fusion-secondary-menu-cart .woocommerce-Price-amount, .role-ind .fusion-secondary-menu-cart .woocommerce-Price-amount {
	display: none !important;
}
.role-id .fusion-menu-cart-item .fusion-menu-cart-item-quantity, .role-ind .fusion-menu-cart-item .fusion-menu-cart-item-quantity {
	display: none !important;
}
.woocommerce-checkout #customer_po_field {
	display: none;
}
.role-id .woocommerce-shipping-destination, .role-ind .woocommerce-shipping-destination {
	display: none !important;
}
.role-id .woocommerce-shipping-calculator, .role-ind .woocommerce-shipping-calculator {
	display: none !important;
}